import request from '@/utils/request'

/**
 * 获取料卡用物品号分组的铁舾物品号数据
 * @param {*} data
 * @returns {import('axios').AxiosPromise}
 */
export function getMatGroup() {
  return request({
    url: 'api/gj/dmMateria/getMatGroup',
    method: 'get',
  })
}
